/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://aswebstudio.se/
 Description:  Divi Child Theme
 Author:       AS webstudio
 Author URI:   https://aswebstudio.se/
 Version:      5.0
 Template:     Divi
*/

/*--contact form--*/
body .medlem-form .ownstyle.et_pb_module .et_pb_contact_field_options_wrapper label{
 color: white !important;  
}
.et_pb_contact_form span.et_pb_contact_field_checkbox > label a {
  color: white !important;
}
.et_pb_contact_field_options_title {
color:#E84E1B!important;
font-size:5px!important;  
}
/*--end contact form--*/
